body.site {
	background-image: url('../images/loguePebbleBG.jpg');
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 7px;
}

.page-header { margin-top: 5px; }

.container-fluid {
	box-shadow: 0 8px 4px -4px gray;
}

.navbar.navbar-default { 
	padding-bottom: 0; 
	margin-bottom: 0px; 
	min-height: 40px;
	border: solid 1px  #416620;
	background-color: #8BC145;
}

.navbar-default .navbar-nav  li > a 		{ color: #fff; text-shadow: 0px 1px 0px #000; font-weight: bold; }
.navbar-default .navbar-nav  li > a:hover	{ text-shadow: none; }
.navbar-default .navbar-nav > .active > a	{ color: #fff; text-shadow: 0px 1px 0px #000; font-weight: bold; }

.navbar .nav > .active > a { background-color: #64B76C; }

/* VM customised styles */
.category-view .row .category .spacer h2 a {
    font-weight: bold; font-size: 1.2em;
}

.orderby-displaynumber { border-top: none; }
.vm3pr-0 { display: none; } /* add-to-cart container */
.vm-product-descr-container-1 { height: auto; }
p.product_s_desc { height: auto; min-height: 1.7em;}

div.vm-details-button a { 
	padding: 0; 
	background: none; 
	background-color: #64B76C;
	color: #fff;
	font-weight: bold;
}
.vm-product-descr-container-1 h2 { font-weight: bold; font-size: 1.2em; }
#mod_virtuemart_search { height: auto; }
input[type="button"] { height: auto; }

/* footer */
#back-top { display: none; }

/*temp*/
.footer  hr { display: none; }
